body { font-size: 13px}

div#container {
	width:980px; height:680px;
	float:left;
	margin-top:23px;
}

div#products {
	width:980px;
}

div#missingsync {
	float:left;
	width:645px; height:288px;
	background: url(/images/products/missing-sync-phones.jpg) top left no-repeat #fff;
	text-align:right;
}

div#picker {
	width:210px; height:243px;
	float:right;
	text-align:left;
	margin: 0px 0px 0 0;
	padding:45px 0 0 0;
}

h1, h2, h3 {font-family: 'helvetica neue', helvetica, sans-serif;}

div#picker h2 {
	font-weight:200;
	color: #5a5d58;
	font-size: 1.5em;
	line-height:1.2em;
}

div#picker h3 {
	font-weight:200;
	color: #5a5d58;
	font-size: 1.1em;
	line-height:1.2em;
}

div#msg {	
	font-family: 'helvetica neue', helvetica, sans-serif;
	font-weight:200;
	color: #5a5d58;
	font-size: 1.1em;
	line-height:1.2em;
}
div#productlist {
	clear:both;
	width:655px; height:400px;
	text-align:left;
	overflow:visible;
}

div#productlist h1 {
	font-weight:200;
	color: #5a5d58;
	font-size: 2em;
	padding: 7px 0 2px 0;
}

div#productlist h2 {
	font-weight:200;
	color: #5a5d58;
	font-size: 17px; /* 1.4em;*/
	line-height: 1.3em;
	margin: 0 30px 0 0;
}

div#promos {
	float:right;
	width:325px; height:600px;
}


/* left column promos */

#promo1, #promo2, #promo3, #promo4 {
	width: 323px; /*325*/
	height: 188px; 
	background: url(/images/products/product-page-promos-bg.jpg) top left no-repeat #fff;
	margin-bottom: 15px;
	border: 1px solid #9f9895;
	padding: 0;
	position:relative;
}

#promo1 { background: url(/images/products/product-page-promos-bg.jpg) 0 -205px no-repeat #fff; }

#promo3 { background: url(/images/products/product-page-promos-bg.jpg) 0 -410px no-repeat #fff; }

#promo1 .header a, #promo2 .header a, #promo3 .header a, #promo4 .header a {
	position:absolute;
	top: 10px; left: 10px;
	font-weight:200; 
	font-family: 'helvetica neue', helvetica, sans-serif;
	color: #e88b05;	
	font-size: 1.5em; 
	letter-spacing:.1em; 
	text-decoration:none;
}

#promo1 .text a, #promo2 .text a, #promo3 .text a,  #promo4 .text {
	position:absolute;
	font-family: verdana, sans-serif;
	text-decoration:none;
	color: #5a5d58;
	font-size: 13px;
	line-height:1.3em;
}

#promo1 .text a, #promo3 .text a, #promo4 .text {
	top:40px; left:20px;
	width:190px;
	line-height:1.4em;	
}

#promo4 .text {
	width:215px;
}

#promo4 .text a {
	font-family: verdana, sans-serif;
	text-decoration:none;
	font-size: 13px;
	line-height:1.3em;
}

#promo2 .text a {
	top:120px; left:10px;
	width:310px;
}

#promo1 .icon a, #promo3 .icon a  {
	position:absolute;
	top: 15px; left: 230px;
}

#promo2 .icon a {
	position:absolute;
	top: 35px; left: 15px;
}

#promo3 .icon a {
	position:absolute;
	top: 40px; left: 220px;
}

#promo4 .icon a {
	position:absolute;
	top: 45px; left: 235px;
}

#promo1 .platform, #promo2 .platform, #promo4 .platform {
	position: absolute; 
	top:160px; left:220px;
}

#promo3 .platform {
	position: absolute; 
	top:160px; left:269px;
}


/* left column promos */


h3.platform {
	font-weight:200;
	color: #5a5d58;
	font-size: 1.4em;
	margin:15px 0 7px 0 ; padding:0 0 2px 0;
	border-bottom: 1px solid #9f9895;
	width:85%;
}

table.products {
	width:90%;
	padding:0; margin:0px 0 0 0;
	border: none;
}

table.products td {
	width:33%;
	vertical-align:top;
	text-align:left;
	border:none;
}

table.products ul {
	color: #5a5d58;
	font-family: 'helvetica neue', helvetica, sans-serif;
	font-size: 1.3em;
	font-weight:200;
	padding:0;
	margin:0 0 0 20px;
	list-style: circle url(/common/images/bullet_blue_dot.png) outside ;
}

table.products ul li {
	padding:0;
	margin:0 0 5px 0 ;
	line-height:1.1em;
	color:#0067CE;
}

table.products ul li a:link { text-decoration:none; color:#0067CE; }
table.products ul li a:visited {text-decoration:none; color: #0067CE;}
table.products ul li a:hover {color:#e88b05; text-decoration:underline; }
table.products ul li a:active {color:#e88b05; }





.new {color: #e88b05; font-size:80%; font-weight:bold; vertical-align:top;}

strong {color: #0067CE; font-weight:bold;   }

